Home

# Library goog.string.linkify

Function Summary
| `linkifyPlainText(string text, ?Object.<string>= opt_attributes) ⇒ string` Takes a string of plain text and linkifies URLs and email addresses. For a URL (unless opt_attributes is specified), the target of the link will be _blank and it will have a rel=nofollow attribute applied to it so that links created by linkify will not be of interest to search engines.